AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 0.9921699
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Official StandaloneChallenge Scenarios 0ef5c8/Custom_Model_Bag
  Standalone Scenarios 77a5f9.yaml'
- !include 'Custom_Model_Bag Official StandaloneChallenge Scenarios 0ef5c8/Custom_Model_Bag
  Challenge Scenarios 9f6801.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1758068588410895356/0B5F0CCD29DEC12514840D7B9CD2329B635A79A6/
  MaterialIndex: 3
  MeshURL: http://pastebin.com/raw.php?i=uWAmuNZ2
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 0ef5c8
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model_Bag Official StandaloneChallenge Scenarios 0ef5c8.ttslua'
LuaScriptState: '{"ml":{"77a5f9":{"lock":false,"pos":{"x":24.4908065795898,"y":1.4814989566803,"z":8.42890167236328},"rot":{"x":-8.97855017001348E-08,"y":269.999816894531,"z":-3.17670227900635E-08}},"9f6801":{"lock":false,"pos":{"x":24.4866199493408,"y":1.4814989566803,"z":0.270817786455154},"rot":{"x":-7.39079695222244E-08,"y":270.000183105469,"z":-1.78800675598723E-07}}}}'
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Official Standalone/Challenge Scenarios
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 34.21
  posY: 1.87
  posZ: 14.5
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.76
  scaleY: 0.11
  scaleZ: 1.49
Value: 0
XmlUI: ''
